EZ_GetThumbWheelValue(3)

NAME
EZ_GetThumbWheelValue, EZ_SetThumbWheelValue - set/retrieve the value of a thumb wheel

SYNOPSIS
#include <EZ.h>

float EZ_GetThumbWheelValue( EZ_Widget *thum)
void  EZ_SetThumbWheelValue( EZ_Widget *thum, float value)
void  EZ_SetThumbWheelRange( EZ_Widget *thum, float from, float to)

ARGUMENTS
thum Specifies a thumb wheel widget.

value Specify a floating point value.

from, to Specify a range.

DESCRIPTION

EZ_GetThumbWheelValue returns the current value of a thumb wheel.

EZ_SetThumbWheelValue sets the current value of a thumb wheel.

EZ_SetThumbWheelRange sets the the range of a thumb wheel.

SEE ALSO
EZ_CreateWidget(3), EZ_ConfigureWidget(3)